/* ubuntu-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/ubuntu-sans-v4-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/ubuntu-sans-v4-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/ubuntu-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Light'), local('Ubuntu-Light'),
       url('fonts/ubuntu-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v12-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}


/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('fonts/ubuntu-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v11-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ubuntu-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('fonts/ubuntu-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v11-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

* { margin: 0; padding: 0; }

.clearer {
float: none;
clear: both;
width: 1px;
font-size: 0.001em;
line-height: 0.001em;
height: 0.001em;
}

html {
height: 100%;
margin: 0;
padding: 0;
}

body {
margin: 0;
height: 100%;
font-family: 'Ubuntu', sans-serif;
line-height: 1em;
background-color: #fff;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: 100% 100%;
background-position: left top;
}

#rahmen {
margin: 0 0 30px 0;
max-width: 2000px;
}

#kopf {
width: 320px;
background-color: #fff;
padding: 0 0 0 80px;
position: fixed;
float: left;
top: 0;
z-index: 2;
}

img.logo {
width: 100%;
margin: 70px 0px 0px 0px;
padding: 0;
float: none;
}

img.foto0 {
width: 100%;
margin: 0 0 3em 0;
}

img.foto1 {
width: 70%;
margin: -6em 0 3em 10%;
}

img.foto2 {
width: 28%;
margin: -5em 20% 0 0;
float: right;
}

img.foto3 {
width: 50%;
margin: -5em 0 0 40px;
float: right;
}

img.foto4 {
width: 70%;
margin: 0 0 3em 30%;
}

img.foto5 {
width: 65%;
margin: 0 0 3em 35%;
}

img.foto6 {
width: 40%;
margin: -5em 0 0 0;
float: right;
}

img.foto7 {
width: 70%;
margin: 0em 0 3em 10%;
}

img.foto8 {
width: 60%;
margin: -4em 0 3em 10%;
}

img.werland {
width: 45px;
top: 8px;
padding: 0 5px 0 0;
margin-top: -6px;
position: relative;
}

#inhalt {
font-family: 'Ubuntu', sans-serif;
margin: 0px 10% 60px 500px;
background-color: #fff;
line-height: 0;
position: relative;
z-index: 1;
}

.zelle1 {
font-size: 18px;
font-weight: 300;
line-height: 1.6em;
margin: 170px 0 0 0;
padding: 0px 0px 0px 0px;
background-color: #fff;
}

.zelle2 {
font-size: 18px;
font-weight: 300;
line-height: 1.6em;
padding: 0px 0px 0px 0px;
background-color: #fff;
}

.zelle3 {
font-size: 16px;
line-height: 1.5em;
padding: 20px;
margin: 2em 0 0 0;
color: #fff;
background-color: #d7c100;
}

.zelle4 {
font-size: 16px;
font-style: italic;
color: #8b8b86;
line-height: 1.5em;
text-align: right;
margin: 0.2em 1% 4em 0;
}

.zelle5 {
font-size: 16px;
line-height: 1.6em;
padding: 80px 100px 100px 100px;
}

.zelle6 {
float: left;
width: 70%;
}

.zelle7 {
font-size: 14px;
font-style: italic;
color: #8b8b86;
text-align: right;
margin: -1em 0 2em 0;
}

.zelle8 {
width: 60%;
font-size: 14px;
line-height: 1.5em;
font-style: italic;
color: #8b8b86;
margin: 1% 1% 1em 20px;
float: right;
}

.zelle9 {
text-align: center;
margin: 5em 0 0 0;
}

.zelle10 {
height: 0px;
}

.termin {
font-size: 18px;
font-weight: 300;
line-height: 1.6em;
margin: 0 0 1.5em 0;
padding: 0px 0px 0px 0px;
background-color: #fff;
}

.kursiv {
font-style: italic;
color: #939393;
}

.linie {
width: 100%;
height: 1px;
margin: 1.5em 0 1.5em 0;
background-color: ccc;
line-height: 0;
}

h1 {
font-family: 'Ubuntu Sans';
font-style: normal;
font-weight: 100;
font-size: 42px;
line-height: 1.2em;
color: #000;
margin: 0em 0 0.8em 0;
}

h2 {
font-size: 32px;
line-height: 1.2em;
font-weight: 300;
color: #000;
margin: 0em 0 0.8em 0;
font-family: 'Ubuntu Sans';
}

strong {
font-weight: 700;
}

p {
margin-bottom: 1.5em;
}

.termin {
}

i {
color: #8b8b86;
}

i.schwarz {
color: #000;
}

.linie {
width: 100%;
height: 1px;
margin: 4em 0 4em 0;
background-color: #a58800;
}

a {text-decoration:none;}
a:focus {outline:0;}

a.link0 {
font-size: 18px;
color: #a58800;
padding: 20px;
margin: 0 20px 0 20px;
border: 1px solid #dfdfdf;
border-radius: 12px;
-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

a.link0:hover {
color: #a58800;
background-color: #f3f3f3;
border: 1px solid #f3f3f3;
}

a.link1 {
font-size: 18px;
color: #a58800;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link1:hover {
color: #d8c467;
}

a.link2 {
font-size: 17px;
color: #a58800;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link2:hover {
color: #d8c467;
}

#copy {
margin: 120px 10% 0px 400px;
padding-bottom: 2em;
font-size: 17px;
font-weight: 300;
line-height: 2.2em;
text-align: right;
}

/*TABLETT*/
@media only screen and (max-width: 1300px) {

img.foto1 {
width: 70%;
margin: -6em 0 3em 30%;
}

#kopf {
width: 180px;
padding: 0 20px 0 60px;
}

#inhalt {
margin: 0px 3% 60px 260px;
}

.zelle2 {
padding: 0px 80px 0px 0px;
}

.zelle8 {
width: 50%;
}

}

/*MOBIL*/
@media only screen and (max-width: 900px) {

body {
background-position: right top;
}

#rahmen {
margin: 0 0 30px 0;
}

#kopf {
width: 100%;
padding: 0 0 0 0;
position: fixed;
float: none;
z-index: 2;
box-shadow: 0px 0px 20px #34332f;
}

img.logo {
width: 190px;
margin: 0px 0px 0px 0;
padding: 15px;
background-color: #fff;
float: right;
}

img.foto1 {
width: 100%;
margin: 0 0 2em 0;
}

img.foto2 {
width: 50%;
margin: 1em 25% 0 25%;
float: none;
}

img.foto3 {
width: 80%;
margin: 2em 10% -4em 10%;
float: none;
}

img.foto4 {
width: 90%;
margin: 0 5% 2em 5%;
}

img.foto5 {
width: 100%;
max-width: none;
margin: 0 0 2em 0;
}

img.foto6 {
width: 80%;
margin: 0em 0 0 10%;
float: none;
}

img.foto7 {
width: 100%;
margin: 0 0 2em 0;
}

img.foto8 {
width: 100%;
margin: 0 0 2em 0;
}

#inhalt {
margin: 67px 0 20px 0;
position: relative;
z-index: 1;
}

.zelle1 {
font-size: 16px;
margin: 6em 0 0 0;
padding: 20px 5% 20px 5%;
}

.zelle2 {
font-size: 16px;
padding: 20px 5% 20px 5%;
}

.zelle3 {
font-size: 16px;
line-height: 2em;
padding: 10px;
margin-left: -2%;
}

.zelle4 {
font-size: 16px;
margin: 1em 0 4em 0;
}

.zelle5 {
font-size: 16px;
line-height: 1.6em;
padding: 1em 5% 4em 5%;
}

.zelle7 {
font-size: 14px;
}

.zelle8 {
width: 100%;
margin: 0 0 1em 0;
float: none;
}

h1 {
font-size: 35px;
}

h2 {
font-size: 25px;
}

a.link0 {
font-size: 16px;
}

a.link1 {
font-size: 16px;
color: #a58800;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link1:hover {
color: #d8c467;
}

a.link2 {
font-size: 16px;
color: #a58800;
}

a.link2:hover {
color: #d8c467;
}

#copy {
line-height: 2em;
padding: 0 5% 2em 0;
margin: 120px 2% 0 2%;
}

}
